{
  "category": "mythcraft",
  "id": "deep_dark_depths",
  "name": "Deep Dark Depths",
  "icon": "deeperdarker:warden_helmet",
  "description": "Venture into an §3Ancient City§r, The §9Warden§r, guards these depths. Confront it to claim its powerful rewards and unlock the secrets of the §bDeep Dark§r.",
  "dependencies": "nether",
  "optional": "true",
  "completion": {
    "complete": [
      { "collect": "minecraft:echo_shard", "count": 32 }
    ]
  },
  "reward": {
    "items": [
      { "item": "deeperdarker:warden_chestplate", "count": 1 }
    ],
    "exp": "points",
    "count": 280
  }
}